{
  // Use IntelliSense to learn about possible attributes.
  // Hover to view descriptions of existing attributes.
  // For more information, visit: https://go.microsoft.com/fwlink/?linkid=830387
  "version": "0.2.0",
  "configurations": [
    {
      "name": "npm: run start with HMR",
      "type": "node-terminal",
      "request": "launch",
      "command": "npm run start-hmr",
      "cwd": "${workspaceFolder}"
    },
    {
      "name": "npm: run start",
      "type": "node-terminal",
      "request": "launch",
      "command": "npm run start",
      "cwd": "${workspaceFolder}"
    },
    {
      "name": "chrome: attach",
      "type": "chrome",
      "request": "launch",
      "url": "http://localhost:4200",
      "webRoot": "${workspaceFolder}"
    },
  ]
}
